Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 08:07:25 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number Hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6199225166 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0124230001036     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0503969948            11:42 AM, 29th Jan                   Abdulrahman                   Hi Dear Customer, Thank you for contacting Centrepoint. My name is Abdulrahman , I will be happy to assist you.           11:42 AM, 29th Jan                   Abdulrahman                   Please allow me a moment to check this for you.           11:43 AM, 29th Jan                     Hi                    Ok           11:44 AM, 29th Jan                     Hi                    No receive my order           11:45 AM, 29th Jan                     Hi                             11:46 AM, 29th Jan                   Abdulrahman                   we have now informed our courier team to contact you prior to the delivery of your items.           11:47 AM, 29th Jan                   Abdulrahman                   Is this the correct number (0550396994) ?           11:48 AM, 29th Jan                   Abdulrahman                   I have not received a response from you still, please confirm if we are still connected?           11:50 AM, 29th Jan                     Hi                    I already call this number and this guys tell mot working to thi           11:51 AM, 29th Jan                     Hi                    This gay tell me a not working           11:52 AM, 29th Jan                   Abdulrahman                   Is this the correct number (0550396994) ?           11:53 AM, 29th Jan                     Hi                    Please help me I go to vacation           11:53 AM, 29th Jan                     Hi                    Yas yas           11:53 AM, 29th Jan                     Hi                    My number 0503969948           11:54 AM, 29th Jan                   Abdulrahman                   We have forwarded your query to the concerned team to update NO and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:55 AM, 29th Jan                   Abdulrahman                   Do you have any other inquiries that we can help with?           11:55 AM, 29th Jan                     Hi                    I have only three four days then I go vacation please help me           11:56 AM, 29th Jan                     Hi                    ???           11:57 AM, 29th Jan                   Abdulrahman                   We will try to update NO and deliver the order asap           12:01 PM, 29th Jan                     Hi                    Ok sir           12:02 PM, 29th Jan                   Abdulrahman                   Is there anything else I can assist you with?           12:03 PM, 29th Jan                     Hi                    Today or tomorrow is receive my order or not           12:05 PM, 29th Jan                   Abdulrahman                   we will keep you updated via email [email-masked]           12:06 PM, 29th Jan                     Hi                    Ok           12:06 PM, 29th Jan                   Abdulrahman                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           12:07 PM, 29th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5638334